## rust-plotters-svg 0.3.1

=== debian/changelog ===
rust-plotters-svg (0.3.1-1) unstable; urgency=medium

  * Package plotters-svg 0.3.1 from crates.io using debcargo 2.5.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Fri, 11 Mar 2022 09:31:40 +0100
