=== debian/control ===
Source: rust-plotters-svg
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-plotters-backend-0.3+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/plotters-svg]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/plotters-svg
Homepage: https://plotters-rs.github.io
Rules-Requires-Root: no

Package: librust-plotters-svg-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-plotters-backend-0.3+default-dev
Provides:
 librust-plotters-svg+debug-dev (= ${binary:Version}),
 librust-plotters-svg+default-dev (= ${binary:Version}),
 librust-plotters-svg-0-dev (= ${binary:Version}),
 librust-plotters-svg-0+debug-dev (= ${binary:Version}),
 librust-plotters-svg-0+default-dev (= ${binary:Version}),
 librust-plotters-svg-0.3-dev (= ${binary:Version}),
 librust-plotters-svg-0.3+debug-dev (= ${binary:Version}),
 librust-plotters-svg-0.3+default-dev (= ${binary:Version}),
 librust-plotters-svg-0.3.1-dev (= ${binary:Version}),
 librust-plotters-svg-0.3.1+debug-dev (= ${binary:Version}),
 librust-plotters-svg-0.3.1+default-dev (= ${binary:Version})
Description: Plotters SVG backend - Rust source code
 This package contains the source for the Rust plotters-svg crate, packaged by
 debcargo for use with cargo and dh-cargo.
