=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test plotters-svg 0.3.1 --all-targets --all-features
Features: test-name=rust-plotters-svg:@
Depends: dh-cargo (>= 18), librust-plotters-0.3+ttf-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test plotters-svg 0.3.1 --all-targets --no-default-features --features debug
Features: test-name=librust-plotters-svg-dev:debug
Depends: dh-cargo (>= 18), librust-plotters-0.3+ttf-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test plotters-svg 0.3.1 --all-targets 
Features: test-name=librust-plotters-svg-dev:default
Depends: dh-cargo (>= 18), librust-plotters-0.3+ttf-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test plotters-svg 0.3.1 --all-targets --no-default-features
Features: test-name=librust-plotters-svg-dev:
Depends: dh-cargo (>= 18), librust-plotters-0.3+ttf-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
