## rust-plotters-svg 0.3.3

=== debian/changelog ===
rust-plotters-svg (0.3.3-1) unstable; urgency=medium

  * Team upload.
  * Package plotters-svg 0.3.3 from crates.io using debcargo 2.5.0
  * Collapse features

 -- Blair Noctis <n@sail.ng>  Wed, 16 Nov 2022 22:30:39 +0100
