=== debian/control ===
--- 
+++ 
@@ -21,19 +21,30 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
+ librust-image-0.24+bmp-dev (>= 0.24.2-~~),
+ librust-image-0.24+jpeg-dev (>= 0.24.2-~~),
+ librust-image-0.24+png-dev (>= 0.24.2-~~),
  librust-plotters-backend-0.3+default-dev
 Provides:
+ librust-plotters-svg+bitmap-encoder-dev (= ${binary:Version}),
  librust-plotters-svg+debug-dev (= ${binary:Version}),
  librust-plotters-svg+default-dev (= ${binary:Version}),
+ librust-plotters-svg+image-dev (= ${binary:Version}),
  librust-plotters-svg-0-dev (= ${binary:Version}),
+ librust-plotters-svg-0+bitmap-encoder-dev (= ${binary:Version}),
  librust-plotters-svg-0+debug-dev (= ${binary:Version}),
  librust-plotters-svg-0+default-dev (= ${binary:Version}),
+ librust-plotters-svg-0+image-dev (= ${binary:Version}),
  librust-plotters-svg-0.3-dev (= ${binary:Version}),
+ librust-plotters-svg-0.3+bitmap-encoder-dev (= ${binary:Version}),
  librust-plotters-svg-0.3+debug-dev (= ${binary:Version}),
  librust-plotters-svg-0.3+default-dev (= ${binary:Version}),
- librust-plotters-svg-0.3.1-dev (= ${binary:Version}),
- librust-plotters-svg-0.3.1+debug-dev (= ${binary:Version}),
- librust-plotters-svg-0.3.1+default-dev (= ${binary:Version})
+ librust-plotters-svg-0.3+image-dev (= ${binary:Version}),
+ librust-plotters-svg-0.3.3-dev (= ${binary:Version}),
+ librust-plotters-svg-0.3.3+bitmap-encoder-dev (= ${binary:Version}),
+ librust-plotters-svg-0.3.3+debug-dev (= ${binary:Version}),
+ librust-plotters-svg-0.3.3+default-dev (= ${binary:Version}),
+ librust-plotters-svg-0.3.3+image-dev (= ${binary:Version})
 Description: Plotters SVG backend - Rust source code
  This package contains the source for the Rust plotters-svg crate, packaged by
  debcargo for use with cargo and dh-cargo.
