=== debian/control ===
--- 
+++ 
@@ -6,14 +6,15 @@
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-plotters-backend-0.3+default-dev <!nocheck>
+ librust-plotters-backend-0.3+default-dev (>= 0.3.5-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/plotters-svg]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/plotters-svg
 Homepage: https://plotters-rs.github.io
+X-Cargo-Crate: plotters-svg
 Rules-Requires-Root: no
 
 Package: librust-plotters-svg-dev
@@ -24,7 +25,7 @@
  librust-image-0.24+bmp-dev (>= 0.24.2-~~),
  librust-image-0.24+jpeg-dev (>= 0.24.2-~~),
  librust-image-0.24+png-dev (>= 0.24.2-~~),
- librust-plotters-backend-0.3+default-dev
+ librust-plotters-backend-0.3+default-dev (>= 0.3.5-~~)
 Provides:
  librust-plotters-svg+bitmap-encoder-dev (= ${binary:Version}),
  librust-plotters-svg+debug-dev (= ${binary:Version}),
@@ -40,11 +41,11 @@
  librust-plotters-svg-0.3+debug-dev (= ${binary:Version}),
  librust-plotters-svg-0.3+default-dev (= ${binary:Version}),
  librust-plotters-svg-0.3+image-dev (= ${binary:Version}),
- librust-plotters-svg-0.3.3-dev (= ${binary:Version}),
- librust-plotters-svg-0.3.3+bitmap-encoder-dev (= ${binary:Version}),
- librust-plotters-svg-0.3.3+debug-dev (= ${binary:Version}),
- librust-plotters-svg-0.3.3+default-dev (= ${binary:Version}),
- librust-plotters-svg-0.3.3+image-dev (= ${binary:Version})
+ librust-plotters-svg-0.3.5-dev (= ${binary:Version}),
+ librust-plotters-svg-0.3.5+bitmap-encoder-dev (= ${binary:Version}),
+ librust-plotters-svg-0.3.5+debug-dev (= ${binary:Version}),
+ librust-plotters-svg-0.3.5+default-dev (= ${binary:Version}),
+ librust-plotters-svg-0.3.5+image-dev (= ${binary:Version})
 Description: Plotters SVG backend - Rust source code
  This package contains the source for the Rust plotters-svg crate, packaged by
  debcargo for use with cargo and dh-cargo.
