## rust-plotters-svg 0.3.7

=== debian/changelog ===
rust-plotters-svg (0.3.7-1) unstable; urgency=medium

  * Team upload.
  * Package plotters-svg 0.3.7 from crates.io using debcargo 2.7.2
  * d/patches: add relax-image.diff (bump image to v0.25)
  * Update d/copyright

 -- NoisyCoil <noisycoil@tutanota.com>  Sat, 09 Nov 2024 18:03:48 +0100
