=== debian/control ===
Source: rust-plotters-svg
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-plotters-backend-0.3+default-dev (>= 0.3.6-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/plotters-svg]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/plotters-svg
Homepage: https://plotters-rs.github.io
X-Cargo-Crate: plotters-svg
Rules-Requires-Root: no

Package: librust-plotters-svg-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-image-0.25+bmp-dev,
 librust-image-0.25+jpeg-dev,
 librust-image-0.25+png-dev,
 librust-plotters-backend-0.3+default-dev (>= 0.3.6-~~)
Provides:
 librust-plotters-svg+bitmap-encoder-dev (= ${binary:Version}),
 librust-plotters-svg+debug-dev (= ${binary:Version}),
 librust-plotters-svg+default-dev (= ${binary:Version}),
 librust-plotters-svg+image-dev (= ${binary:Version}),
 librust-plotters-svg-0-dev (= ${binary:Version}),
 librust-plotters-svg-0+bitmap-encoder-dev (= ${binary:Version}),
 librust-plotters-svg-0+debug-dev (= ${binary:Version}),
 librust-plotters-svg-0+default-dev (= ${binary:Version}),
 librust-plotters-svg-0+image-dev (= ${binary:Version}),
 librust-plotters-svg-0.3-dev (= ${binary:Version}),
 librust-plotters-svg-0.3+bitmap-encoder-dev (= ${binary:Version}),
 librust-plotters-svg-0.3+debug-dev (= ${binary:Version}),
 librust-plotters-svg-0.3+default-dev (= ${binary:Version}),
 librust-plotters-svg-0.3+image-dev (= ${binary:Version}),
 librust-plotters-svg-0.3.7-dev (= ${binary:Version}),
 librust-plotters-svg-0.3.7+bitmap-encoder-dev (= ${binary:Version}),
 librust-plotters-svg-0.3.7+debug-dev (= ${binary:Version}),
 librust-plotters-svg-0.3.7+default-dev (= ${binary:Version}),
 librust-plotters-svg-0.3.7+image-dev (= ${binary:Version})
Description: Plotters SVG backend - Rust source code
 Source code for Debianized Rust crate "plotters-svg"
