=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test plotters-svg 0.3.7 --all-targets --all-features
Features: test-name=rust-plotters-svg:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test plotters-svg 0.3.7 --all-targets --no-default-features --features bitmap_encoder
Features: test-name=librust-plotters-svg-dev:bitmap_encoder
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test plotters-svg 0.3.7 --all-targets --no-default-features --features debug
Features: test-name=librust-plotters-svg-dev:debug
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test plotters-svg 0.3.7 --all-targets
Features: test-name=librust-plotters-svg-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test plotters-svg 0.3.7 --all-targets --no-default-features --features image
Features: test-name=librust-plotters-svg-dev:image
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test plotters-svg 0.3.7 --all-targets --no-default-features
Features: test-name=librust-plotters-svg-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky
